@charset "UTF-8";

@media all
		{
	/*------------------------------------------------------------------------------------------------------*/
	
	/**
	* @section browser reset
	* @see     http://www.yaml.de/en/documentation/css-components/base-stylesheet.html
	*/
	
	/* (en) Global reset of paddings and margins for all HTML elements */
	/* (de) Globales Zurücksetzen der Innen- und Außenabstände für alle HTML-Elemente */
	* { margin:0; padding: 0 }
	
	/* (en) Correction: margin/padding reset caused too small select boxes. */
	/* (de) Korrektur: Das Zurücksetzen der Abstände verursacht zu kleine Selectboxen. */
	option { padding-left: 0.4em }
	
	/**
	* (en) Global fix of the Italics bugs in IE 5.x and IE 6
	* (de) Globale Korrektur des Italics Bugs des IE 5.x und IE 6
	*
	* @bugfix
	* @affected   IE 5.x/Win, IE6
	* @css-for    IE 5.x/Win, IE6
	* @valid      yes
	*/
	* html body * { overflow:visible }
	* html iframe, * html frame { overflow:auto }
	* html frameset { overflow:hidden }
	
	/* (en) Forcing vertical scrollbars in Netscape, Firefox and Safari browsers */
	/* (de) Erzwingen vertikaler Scrollbalken in Netscape, Firefox und Safari Browsern */
	html { height: 100% }
	body {
		min-height: 101%;
		
		/* (en) Fix for rounding errors when scaling font sizes in older versions of Opera browser */
		/* (de) Beseitigung von Rundungsfehler beim Skalieren von Schriftgrößen in älteren Opera Versionen */
		font-size: 100.01%;
		text-align: left;
		
	}
	
	/* (en) Clear borders for <fieldset> and <img> elements */
	/* (de) Rahmen für <fieldset> und <img> Elemente löschen */
	fieldset, img { border: 0 solid}
	
	/* (en) new standard values for lists, blockquote and cite */
	/* (de) Neue Standardwerte für Listen & Zitate */
	ul, ol, dl { margin: 0 0 1em 1em }
	li { margin-left: 1.5em; line-height: 1.5em; }
	
	dt { font-weight: bold; }
	dd { margin: 0 0 1em 2em; }
	
	blockquote, cite { margin: 0 0 1em 1.5em; font-size: 0.93em; width: auto;}
	
	
	/**
	* @section hidden elements | Versteckte Elemente
	* @see     http://www.yaml.de/en/documentation/basics/skip-links.html
	*
	* (en) skip links and hidden content
	* (de) Skip-Links und versteckte Inhalte
	*/
	
	/* (en) classes for invisible elements in the base layout */
	/* (de) Klassen für unsichtbare Elemente im Basislayout */
	.skip, .hideme, .print {
		position: absolute;
		top: -1000em;
		left: -1000em;
		height: 1px;
		width: 1px;
	}
	
	/* (en) make skip links visible when using tab navigation */
	/* (de) Skip-Links für Tab-Navigation sichtbar schalten */
	.skip:focus, .skip:active {
		position: static;
		top: 0;
		left: 0;
		height: auto;
		width: auto;
	}
	
	/*------------------------------------------------------------------------------------------------------*/
	
	/* Grundlayout */
	body { padding: 10px 0; font-size:11px; color:#fff; line-height:1.6em; font-family:Verdana, Helvetica, Arial, sans-serif; background:#000 url(../images/backgrounds/page_bg.gif) no-repeat;} 
	#page_margins {  margin:0;}
	#page{ position:relative; width:1440px; min-height:960px; }  
	#main { width:350px; margin:0 0 20px 30px; padding:0 0 20px 0; background:transparent url(../images/backgrounds/dotsLine.gif) no-repeat bottom left;}   
	#footer { padding:30px; }
	#logo {position:absolute; top:50px; left:542px;}
	
	/*** Seitenhintergruende (rechte Seite) ***/
	body#home #page { background:url(../images/backgrounds/MC_HP_Home800.jpg) no-repeat 640px 0; }
	body#news #page { z-index:100; background:url(../images/backgrounds/MC_HP_News800.jpg) no-repeat 640px 0;}
	body#werkstatt #page { }
	body#galerie #page { background:url(../images/backgrounds/MC_HP_Galerie800.jpg) no-repeat 640px 0;}
	body#links #page { background:url(../images/backgrounds/MC_HP_Links800.jpg) no-repeat 640px 0; }
	body#kontakt #page { background:url(../images/backgrounds/MC_HP_Kontakt800.jpg) no-repeat 640px 0;}
	body#impressum #page { background:url(../images/backgrounds/MC_HP_Impressum800.jpg) no-repeat 640px 0;}
	body#minicenter #page { background:url(../images/backgrounds/MC_HP_Minicenter800.jpg) no-repeat 640px 0; }
	body#geschichte #page { background:url(../images/backgrounds/MC_HP_Geschichte800.jpg) no-repeat 640px 0; }
	body#tuning #page { background:url(../images/backgrounds/MC_HP_Tuning800.jpg) no-repeat 640px 0; }
	body#restauration #page { background:url(../images/backgrounds/MC_HP_Restauration800.jpg) no-repeat 640px 0; }
	body#kabrio #page { background:url(../images/backgrounds/MC_HP_Kabrio800.jpg) no-repeat 640px 0; }
	body#vtec #page { background:url(../images/backgrounds/MC_HP_Vtec.png) no-repeat 640px 0; }
	
	
	
	/*------------------------------------------------------------------------------------------------------*/
	
	/* Hauptmenu */
	
	#nav { position:absolute; top:250px; left:458px; }
	
	/* first level */
	#nav ul { list-style:none; margin:0; padding:1px 0; border-right:1px solid #000; border-bottom:2px solid #000;}
	#nav ul li {  position:relative; margin:0; padding:0; border-top:2px solid #000; }
	#nav ul li.open { border-bottom:none;}
	#nav ul li a { display:block; width:80px; margin:2px 1px; color:#fff; line-height:1em; font-size:9px; font-family:Helvetica, Arial, sans-serif; text-align:right; text-transform:uppercase; border:1px solid #fff; border-right:none;}
	#nav ul li a:hover { text-decoration:none; }
	#nav ul li.open a,
	#nav ul li.active a { background:#000;} 
	#nav ul li a span { display:block; margin:4px 4px 2px 0; } 
	
	/* second level */
	#nav ul li.open ul { border:none; margin-top:-4px; }
	#nav ul li.open ul li { padding:2px 0 0 0; border:none; background:url(/system/images/navi/bg_dots.gif) repeat-x; }
	#nav ul li.open ul li:first-child { background:none;}
	#nav ul li.open ul li a { color:#000; border:none; background:none; }
	
	#nav li span.marker {position:absolute; left:-65px; top:5px; width:54px; height:6px; background:url(../images/navi/marker.gif) no-repeat;}
	
	/*------------------------------------------------------------------------------------------------------*/
	
	/* Inhalt */
	
	h1 { color:#fff; font-size:0.92em; font-weight:bold; text-transform:uppercase; width:350px; height:40px; margin:20px 0; padding-top:20px; background:transparent url(../images/backgrounds/dotsLine.gif) no-repeat;}
	h2 { color: #FF6600; font-size:0.92em; font-weight:normal; text-transform:uppercase;}
	a {color:#fd7d12; text-decoration:none;}
	a:hover { text-decoration:underline;}
	
	p { margin-bottom:1em; }
	ul.noBullets { list-style:none; margin:0; }
	ul.noBullets li{ margin-left:0;}
	
	p.orange, span.orange, div.orange, a.orange, ul.orange li, li.orange { color:#FF6600;}
	
	div.mediaContainer { margin-bottom:20px; width:337px; background:#333;}
	div.mediaContainer div.header {margin:0; padding:0; background:url(/system/images/backgrounds/media.gif) repeat-x;}
	div.mediaContainer div.header h3 { font-size:0.95em; line-height:1.6em; font-weight:normal; margin:0; padding:1px 4px;}
	div.mediaContainer #content { position:relative; overflow:hidden;}
	div.mediaContainer #imagesContainer {position:relative; width:100000px;}
	div.mediaContainer #imagesContainer img {float:left; margin:0; padding:0;}
	div.mediaContainer div.footer { overflow:hidden; background:#333;}
	div.mediaContainer div.footer div.ctrl { float:right;}
	
	div.thumbs { overflow:auto; }
	div.thumbs img { position:relative; left:-2px; float:left; padding:0 0 4px 4px; }
	
	div.news { margin-bottom:10px; border-bottom:1px dotted #FF6600;}
	div.news p.date { font-size:10px; margin:0; padding:0;}
	
	.comment { color:#ffff33; font-style:italic;}
	
	/* Facebook */
	.fb-link { line-height:24px; color:#fff;}
		.fb-link:hover { text-decoration:underline;}
	.fb-icon { float:left; margin-right:6px;}
	
}
